package com.cm.common.utils.image.enums;

/**
 * @ClassName: LongImageType
 * @Description: 长图类型
 * @Author: WangGeng
 * @Date: 2019-06-03 19:42
 * @Version: 1.0
 **/
public enum LongImageType {

    PNG("png"), JPEG("jpeg"), JPG("jpg");
    private String value;

    LongImageType(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }

}
